# Interface methods for submodule: SpatialOrientationAdapter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate



# Interface methods for class: SpatialOrientationAdapter
class SpatialOrientationAdapterProxy():
	def FromDirectionCosines(self, Dir):
		""""""
		...

	def ToDirectionCosines(self, Or):
		""""""
		...

